/* Localized versions of Info.plist keys */

CFBundleName = "PlasmaExhibits II";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "PlasmaExhibits II version 1.1, Copyright 2008-2009 Apple Inc.";
NSHumanReadableCopyright = "(c) 2008-2009 Apple Inc.";
